NAME
	linee - emote on a line.

SYNOPSIS
	linee <channel> <message>
	linee <channel>

DESCRIPTION
	This command will make you emote on a line rather than speak on
	it. Apart from that this command is exactly the same as the 'line'
	command. See the help page for 'line' for more information.

        Note that the <message> should be the exact message that you want
        to print to the screen of all wizards, so don't forget the period
        or exclamation mark.

ARGUMENTS
	<channel> - the name of a channel or domain.
	<message> - whatever you want to emote on the channel.

EXAMPLE
        linee myline smiles happily.

        This shows "<myline> Mercade smiles happily." to all wizards that
        listen to the line "myline".

SEE ALSO
	line
